#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 dense-linear-algebra
version:              0.1.0.0
visibility:           public
id:                   dense-linear-algebra-0.1.0.0-4Qnqo2jCoWlKOij2qSF8fg
key:                  dense-linear-algebra-0.1.0.0-4Qnqo2jCoWlKOij2qSF8fg
license:              BSD-2-Clause
copyright:            2018 Author name here
maintainer:           Alexey Khudaykov <alexey.skladnoy@gmail.com>
author:               Bryan O'\''Sullivan <bos@serpentine.com>
synopsis:
    Simple and incomplete pure haskell implementation of linear algebra

description:
    This library is simply collection of linear-algebra related modules
    split from statistics library.

category:             Math, Statistics, Numeric
abi:                  1495511ae2c18b27bad9f691aa96d18c
exposed:              True
exposed-modules:
    Statistics.Matrix Statistics.Matrix.Algorithms
    Statistics.Matrix.Function Statistics.Matrix.Mutable
    Statistics.Matrix.Types

import-dirs:          /usr/lib/ghc-9.4.8/site-local/dense-linear-algebra-0.1.0.0
library-dirs:         /usr/lib/ghc-9.4.8/site-local/dense-linear-algebra-0.1.0.0
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/dense-linear-algebra-0.1.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-dense-linear-algebra
hs-libraries:         HSdense-linear-algebra-0.1.0.0-4Qnqo2jCoWlKOij2qSF8fg
depends:
    base-4.17.2.1 deepseq-1.4.8.0
    math-functions-0.3.4.4-4s2chXRAGa33L8GJWmvRjY
    primitive-0.8.0.0-6jHRoorKHpAIZUFWkBkRow
    vector-0.13.1.0-DtCykb5ubgAP5TmqHJqsZ
    vector-algorithms-0.9.1.0-JASnZQFzdIG2c0JMkSIdhy
    vector-binary-instances-0.2.5.2-ATeIAuzvxk5L26wvkGIz2i
    vector-th-unbox-0.2.2-BpWelxYE4PNFlqDxXTRt1e

haddock-interfaces:
    /usr/share/doc/haskell-dense-linear-algebra/html/dense-linear-algebra.haddock

haddock-html:         /usr/share/doc/haskell-dense-linear-algebra/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

